curl --request PUT \
--url https://api.lighthousefh.com/v1/generation-labels/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"correct_content": "<string>",
"correct_end_ms": 123,
"correct_start_ms": 123
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"call_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"correct_content": "<string>",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"correct_end_ms": 123,
"correct_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z"
},
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Label UUID
curl --request PUT \
--url https://api.lighthousefh.com/v1/generation-labels/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"correct_content": "<string>",
"correct_end_ms": 123,
"correct_start_ms": 123
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"call_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"correct_content": "<string>",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"correct_end_ms": 123,
"correct_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z"
},
"message": "<string>",
"request_id": "<string>"
}